TUGU PRATAMA INDONESIA (TPI) - Bug #1225

Engine Payroll bug
06/09/2022 02:54 PM - Moch Alinafia

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 17.00 hours
Description

dear developer

tolong di check dan di repair untuk engine payroll di server TPI

History

#1 - 06/13/2022 10:54 AM - Tri Rizqiaty

- File CHRPYTPIDUMMYPA0005_20220613.sql added
- File MinovalS.MinovaES.Business.PY.dll added

- File Parameter 20220613.xlsx added

- Status changed from Assigned to Developing

Sebab :

Running tidak berjalan, disebabkan oleh adanya wagetype yg punya taxsubsidy dibulan sebelumny, tetapi di period running tidak dapat, jadi cara

solvingnya adalah dengan menambahkan data dummy untuk wagetype tersebut.

Fixing :

1. Update folder API2\bin : MinovalS.MinovaES.Business.PY.dll (sesuai file terlampir)

2. Create SP : CHRPYTPIDUMMYPAO0005.sq| (sesuai file terlampir)

3. Update table PHRPYCUO0300 : wagetype - BJE1, BJE2 untuk field debit account menjadi 00000020 (sesuai file terlampir)

#2 - 06/13/2022 10:54 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Moch Alinafia

#3 - 06/13/2022 11:55 AM - Moch Alinafia
- Status changed from QA Test to Closed

- Priority changed from Urgent to Normal

Files

CHRPYTPIDUMMYPA0005_20220613.sq] 3.32 KB 06/13/2022 Tri Rizqiaty

MinovalS.MinovaES.Business.PY.dll 780 KB 06/13/2022 Tri Rizqgiaty

Parameter 20220613.xlsx 10.5 KB 06/13/2022 Tri Rizgiaty
